<%@ Page Language="C#" Inherits="xl_web.admin.Content_Analysis" %>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>网站流量统计</title>
    <link href="../style/style.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div class="maindiv">
        <table class="maintable" cellpadding="0" cellspacing="1" border="0">
            <tr>
                <td class="title">
                    ■ 搜索引擎分析</td>
            </tr>
            <tr>
                <td class="nav" colspan="2">

                    <script type="text/javascript" src="chart/swfobject.js"></script>

                    <div id="showpie">
                        You need to upgrade your Flash Player
                    </div>

                    <script type="text/javascript">
                        var so = new SWFObject("chart/ampie.swf", "pie", "99%", "230", "8", "#ffffff");
                        so.addVariable("path", "chart/");
                        so.addVariable("settings_file", escape("chart/ampie_settings.xml"));
                        so.addVariable("data_file", "chart/search_analysis.xml");
                        so.addVariable("loading_settings", "loading settings...");
                        so.addVariable("loading_data", "loading data...");
                        so.addVariable("preloader_color", "#999999");
                        so.write("showpie");
                    </script>

                </td>
            </tr>
        </table>
        <table class="maintable" cellpadding="0" cellspacing="1" border="0">
            <tr>
                <td class="title">
                    ■ 关键字分析</td>
            </tr>
            <tr>
                <td class="nav" colspan="2">

                    <script type="text/javascript" src="chart/swfobject.js"></script>

                    <div id="showpie1">
                        You need to upgrade your Flash Player
                    </div>

                    <script type="text/javascript">
                        var so = new SWFObject("chart/ampie.swf", "pie", "99%", "250", "8", "#ffffff");
                        so.addVariable("path", "chart/");
                        so.addVariable("settings_file", escape("chart/ampie_settings.xml"));
                        so.addVariable("data_file", "chart/keywords_analysis.xml");
                        so.addVariable("loading_settings", "loading settings...");
                        so.addVariable("loading_data", "loading data...");
                        so.addVariable("preloader_color", "#999999");
                        so.write("showpie1");
                    </script>

                </td>
            </tr>
        </table>
    </div>
</body>
</html>
